Skip to content
226,923 profiles ranked

No free photograph

Gareth Rees

Canadian rugby union player · Canada · On the map · Athletes · Born 1967 · age 59

Gareth Lloyd Rees is a Canadian former international rugby union footballer who played at fly-half and full back positions. Rees played for several English club sides, including Wasps and Harlequins. He won 55 caps for Canada, captaining them on 23 occasions and scoring 487 test points.

Gareth Rees is read about 9 times a day, in 8 languages.

A typical day, 30 days to 23 September 2026

The middle day of the days counted, so one week of news cannot move it. The line under it is the last 60 days, one point a day.

Something wrong?
Compare Claim

People around Gareth

Close ties

Career 10

ClubYears
Harlequin F.C.1999-2000
Bedford Blues1999
Wasps RFC1997-1999
AS Mérignac1996-1997
Newport RFC1994-1996
Barbarian FC1993-1994
Oxford University RFC1993
Castaway Wanderers1987-1993
Canada1986-1999
Wasps FC1985-1986

Awards

Canada's Sports Hall of Fame2014
World Rugby Hall of Fame2011

About this person

In October 2011, Rees received arguably his greatest honour with induction to the IRB Hall of Fame. He and fellow 2011 inductee Brian Lima of Samoa are the first members of the IRB Hall from nations outside of the traditional top tier of the sport.

Country
Canada
Category
Athletes
Type
Athlete
Status
Living
Dates
Born 1967 · age 59